#fw-section-rich-text-aed6e816-e699-46d2-81bc-3efa338ce4b3 {

* {
  font-family: inherit !important;
  font-size: 14px !important;
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
  color: #000 !important;
  font-weight: 400 !important;
  text-align: center !important;
}

}

#fw-section-image-with-text-474f9073-582b-4163-bc50-32fd53bc4674 {

section {
  background-color: #f8f6f3 !important;
}

/* Make the corvid image background match */
section img {
  mix-blend-mode: multiply;
  opacity: 0.85;
}
}